@media handheld, only screen and (min-width: 1px) {
	.mainintro-sx {
		display: none;
	}
	
	.mainintro-dx {
		margin-top: 74px;
		margin-right: 0px;
		padding: 10px;
		max-width: 26% !important;
		height: 380px;
		color: white;
		background-color: #ef8400;
	}
	
	.mainintro-dx a {
		display: block;
		font-family: 'museo_sans_500regular';
		color: #f58220;
		font-size: 1.6rem;
		margin-bottom: 5px;
	}
	
	.mainintro-dx h2 {
		font-family: 'Arvo';
		font-size: 1.9rem;
		line-height: 1.5;
		letter-spacing: 0.1rem;
	}
	
	.mainintro-dx p {
		font-family: 'museo_sans_500regular';
		font-size: 1.3rem;
		line-height: 1.2;
		letter-spacing: 0.1rem;
	}
}

@media handheld, only screen and (min-width: 479px) {
	
}

@media handheld, only screen and (min-width: 768px) {
	.bighead {
		height: 454px;
	}
	
	.mainintro-sx {
		display: block;
		margin-top: 74px !important;
		max-width: 690px;
	}

	.mainintro-dx a {
		display: none;
	}
	
	.description-sx {
		height: 430px !important;
		background-color: #ef8400;
	}
	
	.description-dx {
		height: 430px !important;
	}
}
	
	@media handheld, only screen and (min-width: 1024px) {
	.description-dx {
		height: 430px !important;
	}

}